Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 09:06:38 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Dear sir,<div dir="auto">I received u reply. I am really astonished!</div>
<div dir="auto">Because I was expecting real logic explanation of this incident. </div>
<div dir="auto">Centerpoint, sold me one item with 2 different serial numbers and 2 different prices at the same bill. In addition to that you put this item with 2 different prices on your official website at the same time. </div>
<div dir="auto">Finally, your deal, was to return the items, I expected more respect to this problem, so kindly refund me the difference in the prices of the 2 items based on the cheapest. <br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 26 Dec 2022, 07:20 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5501748</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5501748<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohamed,<br><br>Thank you for reaching out to us and giving us the opportunity to assist you. Please accept our sincere apologies for the inconvenience.<br><br>We would like to know that our prices for some items may vary slightly throughout the day as we run a variety of promotions and offers on our website which may result in affecting the prices of these products.</div>
<div dir="ltr">
<br>We can never guarantee a sudden increase or decrease in the price of a product. However, we always try to offer our products at maximum discount to our customers.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">However, in case you want to return the items, please let us know so that we can arrange the collection process from our end and assist you further.<br><br>Once again, we apologize if we have inconvenienced you, and thank you for your understanding and cooperation.<br><br>Don't hesitate to get in touch if you need further assistance!<br><br>
</div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5501748